<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Support\Facades\DB;

class Receptionist extends Model
{
    //
        
    protected $table = 'tbl_receptionist';
    
    protected $fillable = ['nip','nama_receptionist','tahun_masuk','jabatan','user_id'];


    public function dosen(){
    	return $this->belongsTo('App\Models\Dosen','dosen_id','id');
    }

    public function krs(){
    	return $this->hasMany('App\Models\Krs','mahasiswa_id','id');
    }

}
